#contents {
	clear: both;
	float: left;
	width: 530px;
	margin-bottom: 10px;
}

.qest a{
	background-image: url(../../img/mail.gif);
	height: 11px;
	width: 89px;
	background-repeat: no-repeat;
}

.qaMi1 {
	font-size: 14px;
	font-weight: bold;
	color: #046622;
	margin-bottom: 5px;
	text-align: left;
	border-left: 10px	solid	#C7E6B1;
	border-right: 360px solid #C7E6B1;
	margin-top: 10px;
	padding-left: 5px;
}
.qaMi2 {
	font-size: 14px;
	font-weight: bold;
	color: #046622;
	margin-bottom: 10px;
	text-align: left;
	border-left: 10px	solid	#C7E6B1;
	border-right: 410px solid #C7E6B1;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#qa {
	width: 500px;
	text-align: left;
	float: left;
	margin-left: 10px;
}
#q {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	float: left;
	width: 490px;
	margin-top: 20px;
	margin-bottom: 3px;
}
#a {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	float: right;
	padding-left: 70px;
	margin-top: 5px;
	line-height: 18px;
	letter-spacing: 1pt;
	width: 400px;
	background-image: url(../img/anser.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#qa_bosyu {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	width: 450px;
	margin-left: 10px;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 18px;
	padding-right: 30px;
	padding-left: 30px;
}
#contents .pageup a {
	background-image: url(../img/p_up.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	clear: both;
	float: right;
	height: 11px;
	width: 54px;
	overflow: hidden;
}
